## org.biojava.bio.seq.io.agave
Interface AGAVEEvidenceCallbackItf

All Known Implementing Classes:
  AGAVEEvidenceHandler, AGAVEMatchRegionPropHandler, AGAVERelatedAnnotPropHandler, AGAVETranscriptHandler

    public interface AGAVEEvidenceCallbackItf

Author:
  Hanning Ni Doubletwist Inc

Method Summary
`void` `addElementId(String id)`

Method Detail

### addElementId

    void addElementId(String id)